filename = 'entity_texture_features_1.21-fabric-7.0.2.jar'
name = 'Entity Texture Features'
side = 'both'
x-prismlauncher-loaders = [ 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21', '1.21.1' ]
x-prismlauncher-release-type = 'release'

[download]
hash = '87ea6e6e51556c3bc9bf31d722e3183cd80c194328d38626ad2e254d012db3ed0591113c6320e213edd7e067540ed8de0285161014405f7dea1d352eea109f03'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/BVzZfTc1/versions/Sw0q85rE/entity_texture_features_1.21-fabric-7.0.2.jar'

[update.modrinth]
mod-id = 'BVzZfTc1'
version = 'Sw0q85rE'